RubyGems Navigation menu

pg_rls 0.0.2.6.10

This gem will help you to integrate PostgreSQL RLS to help you develop a great multitenancy application checkout the repository at https://github.com/Dandush03/pg_rls

Gemfile:
= クリップボードにコピー コピー完了!

インストール:
=

バージョン履歴:

  1. 0.1.5 - November 29, 2023 (21.5KB)
  2. 0.1.4 - November 13, 2023 (21.5KB)
  3. 0.1.3 - November 02, 2023 (22KB)
  4. 0.1.2 - October 14, 2023 (22KB)
  5. 0.1.1 - October 14, 2023 (22KB)
  6. 0.0.2.6.10 - February 19, 2023 (23KB)
全てのバージョンを表示(全35件)

Runtime依存関係 (1):

bundler ~> 2.2

所有者:

プッシュ者:

作者:

  • Daniel Laloush

SHA 256チェックサム:

21428043a93542fd4a79dc07bbb9ba0bb3deef732be6f383d6c2ca49fba5a996

累計ダウンロード数 19,478

このバージョンのみ 297

ライセンス:

MIT

必要なRubyのバージョン: ~> 3.1

新しいバージョンはMFAを必要とします: true

MFAで投稿されたバージョン: true

リンク: